@charset "utf-8";
/* CSS Document */

p{
	font-family:Calibri;
	font-size:12px;
	text-align:justify;
	color:#000000;
	line-height:18px;
	padding:8px;
	text-align:left
}
.Footer{
	font-family:Calibri;
	font-size:12px;
	text-align:right;
	color:#FFFFFF;
	line-height:18px;
	padding:8px;
}
.bulletpoint {
	font-family: Wingdings;
	font-size: 18px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #99CC33;
}

.navigation {
	font-family: Calibri;
	font-size: 16px;
	font-style: normal;
	text-decoration: none;
	display: block;
	padding: 8px;
	width: 140px;
	color: #FFFFFF;
	background-color:#99CC33;
	border-color: #FFFFFF;
}
.navigation:hover {
	font-family: Calibri;
	font-size: 24px;
	font-style: normal;
	text-decoration: none;
	display: block;
	padding: 8px;
	width: 140px;
	color: #333333;
	background-color:#99CC33;
}
.BannerHeading {
	font-family: Calibri;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	line-height: 10px;
}
.Banner_subheading {
	font-family: Calibri;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-align: right;
	line-height: 10px;
}
